Bug 38553 - RH Network link goes to wrong place
RH Network link goes to wrong place
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-05-01 10:33 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-03 21:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-01 10:33:48 EDT
The Red Hat Network link on the store front should take the user to a page
showing the various subscriptions which are available (monthly, 5-packs,
10-packs, etc.)  Clicking on "buy" on that page should then take the user
to the T&C's, and if they accept those, place the subscription(s) in the cart.
Comment 1 Cameron Prince 2001-05-01 15:48:16 EDT
Fixed. Link now takes you to same page as existing store. We probably have work 
to do on these other pages so that they bring you back into Interchange versus 
the existing store. Will plan for this on QA.
Comment 2 Jay Turner 2001-05-01 16:15:01 EDT
This is not fixed.  Clicking on the RHN link in the category column should take
the user to a page showing the information about the various subscriptions
packages we are offering (monthly, 5-packs and 10-packs at the moment)  They can
then click "buy" on any of those, get taken to the T&C's and if they accept, the
service ends up in their cart.  The only reason that the existing store takes
them to that info page is because the existing store cannot handle products and
services in the same cart.  This is no longer the case, therefore there is no
reason to force the user through this hoop.  
This is a critical piece of functionality which needs to be resolved before a
push to QA.
Comment 3 Cameron Prince 2001-05-03 21:00:13 EDT
Fixed. Red Hat Network now has it's own dynamic product page just like the 
other products with the exception of going to the terms page before item is 
added to cart.
Comment 4 Jay Turner 2001-05-04 07:31:30 EDT
Resolved on bmantest.meridian.  Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.